#!/bin/bash

OSMFILE=$1

if [ -e "$OSMFILE" ]; then
  rm "$OSMFILE"
fi

echo "::: Creating OSM file... :::"
python3 bal_2_osm.py $OSMFILE

touch /app/src/data-sources/osmfile/osm_ready
echo "::: OSM file ready :::"
